{% extends 'admin/template/sdm_layout.html.twig' %}

{% block sonata_admin_content %}
    <p>Please upload a CSV file with the following header and rows representing students:</p>
    <p>Student Number | Module 1 Name | Module 2 Name | ... | Module N Name</p>
    {{ form(form) }}
{% endblock %}
